{
    "dc_identifier": "nl.gm1842.2c.2012.5243054-2",
    "dc_title": "Gemeenteraad 2012-10-30 - Voorstel verklaring van geen bedenkingen verplaatsing veehouderij Sonneveld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Delfland op 2012-10-30. Onderdeel: Voorstel verklaring van geen bedenkingen verplaatsing veehouderij Sonneveld.",
    "dc_source": "https://middendelfland.bestuurlijkeinformatie.nl/Agenda/Index/ccf40f69-59f9-47a9-b9eb-58e1648651bd",
    "dc_publisher": "gm1842",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2012-10-30",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "74",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1842.2c.2012.5243054-2",
    "dc_externalIdentifier": "5243057",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-10-30",
    "foi_meetingNumber": "5243054",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.1",
            "dc_title": "2012-07-04 vvgb veehouderij Sonneveld rv.pdf",
            "foi_fileName": "2012-07-04%20vvgb%20veehouderij%20Sonneveld%20rv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=d9882c81-7bab-4bc2-8c37-36ca66b5de5a"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.2",
            "dc_title": "2012-07-04 vvgb veehouderij Sonneveld rb.pdf",
            "foi_fileName": "2012-07-04%20vvgb%20veehouderij%20Sonneveld%20rb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=91229ecb-5773-4708-b08b-aac305af14cd"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.3",
            "dc_title": "2012-07-04 ruimtelijke onderbouwing Sonneveld.pdf",
            "foi_fileName": "2012-07-04%20ruimtelijke%20onderbouwing%20Sonneveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=4d98f564-5fd9-482f-ad5b-4b5bb8ee335f"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.4",
            "dc_title": "2012-07-04 advies stedenbouwkundig bureau.pdf",
            "foi_fileName": "2012-07-04%20advies%20stedenbouwkundig%20bureau.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=62715cbd-43d3-4f02-a60d-5e20fd44cd46"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.5",
            "dc_title": "2012-07-04 foto locatie Sonneveld.pdf",
            "foi_fileName": "2012-07-04%20foto%20locatie%20Sonneveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=08266b1e-89ed-4929-95a1-aed83b82e51b"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.6",
            "dc_title": "2012-07-04 planschadeovk.pdf",
            "foi_fileName": "2012-07-04%20planschadeovk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=beefa5bc-6624-4693-b0b8-4bb561053bf3"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2012.5243054-2.doc.7",
            "dc_title": "2012-07-04 Technische vraag fractie OGP.pdf",
            "foi_fileName": "2012-07-04%20Technische%20vraag%20fractie%20OGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=b60ee93d-6b7c-404f-82d4-109b4a0843b6"
        }
    ]
}